/* Fix RSS icon on Blog, News and Press Page */
.blog_rss_link, .news_rss_link, .press_rss_link {
 float: none;
 overflow: hidden;
 margin-bottom: 10px;
}
i.fa.fa-link{
color: #fff;
}
.blog_rss_link a, .news_rss_link a, .press_rss_link a {
 float: right;
 width: auto;
}
.blog_rss_link a::before, .news_rss_link a::before, .press_rss_link a::before {
 margin-right: 10px;
}
.blog_rss_link span, .news_rss_link span, .press_rss_link span {
 display: inline-block;
 line-height: 32px;
 font-weight: 500;
 text-transform: uppercase;
}
/* Blog Archive Styles */
.v-mod-single-details h1 {
    font-size: 2.3em;
}
.v-mod-details h2{
 font-size:22px;
 line-height:1.2;
 margin-bottom:5px;
}
.v-mod-details .details{
 font-size:16px;
    margin-bottom:15px;
}
.v-mod-image{
 margin-bottom:30px;
}
.v-mod-image .featured_img{
 /*height:250px !important;*/
 overflow:hidden;
position: relative;
}

.v-mod-image .featured_img a{
 width:100%;
 height:100%;
line-height:250px;
 font-size:30px;
 text-align:center;
 color:#FFFFFF !important;
 background:rgba(0,0,0,0.7);
 display:block;

 transition:all .3s ease-in-out;
 position:absolute;
top: -1px;
 transform:translateY(-450px);
}
.v-mod-image .featured_img a:hover{
 color:#FFFFFF !important;

}

.v-mod-image:hover .featured_img a{
 transform:translateY(-0);
}
.v-mod-content .body{
 margin-bottom:10px;
}

/* Blog Single + News Single + Press Single */
.left_panel,
.right_panel{
 width:30%;
 float:left;
}
.left_panel{
 width:70%;
 padding-right:50px;
 background-color:#FFFFFF;
}
.v-mod-single-details h1{
 margin-top: 0px;
}
.v-mod-single-content img{
 max-width:100%;
 margin-bottom:15px;width: 100%;
}
.vmod-widget{
 margin-bottom:0px;
 padding:0px;
 background-color:#FFFFFF;
}
.vmod-widget h3{
    font-size: 20px;
    margin: 0px 0 20px;
    color: #444;
    text-transform: uppercase;
    position: relative;
    padding: 0 10px 10px 0;
    border-bottom: 1px solid #d4d4d4;
}
.vmod-widget h3::after {
    background: #000;
    height: 4px;
    width: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    display: block;
}
.vmod-widget ul{
    margin: 0;
    padding: 0;
}
.vmod-widget ul li{
    list-style: none;
    position: relative;
}
.vmod-widget.widget-cats a{
    display: block;
    border-bottom: 1px solid #e4e4e4;
    display: block;
    line-height: normal;
    padding: 12px 40px 12px 20px;
 margin:0;
    font-size: 15px;
    transition: 0.3s linear all;
    -webkit-transition: 0.3s linear all;
    position: relative;
}
.vmod-widget.widget-cats a:before{
    content: "\f054";
    position: absolute;
    left: 1px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-family: FontAwesome;
    color: #888;
    font-size: 12px;
}

.vmod-widget .blog_recent_post h4::before,
.vmod-widget .news_recent h4::before,
.vmod-widget .press_recent h4::before{
 display:none;
}
.vmod-widget .blog_recent_post a,
.vmod-widget .news_recent a,
.vmod-widget .press_recent a{
    font-size: 15px;
    text-decoration: none;
    display: block;
    margin-left: 0;
}
.vmod-widget.widget-cats a:hover {
 color: #f33;
}
.vmod-widget .blog_recent_post .details .date,
.vmod-widget .news_recent .details .date ,
.vmod-widget .press_recent .details .date {
    font-size: 15px;
    float: none;
    margin-left: 0;
    padding-right: 10px;
    margin-right: 10px;
}
.vmod-widget.widget-cats {
 padding-bottom: 35px;
}
@media (max-width:1000px){
.left_panel,
.right_panel{
 width:100%;
 margin-right:0;
}
.left_panel {
 padding-right: 0px;margin-bottom: 10px;
}
/*.right_panel{
 display:none;
}*/
}
/* The Grid for blog, news and press. 3 - 2 - 1 */
.mhgrid,
.mhitem{
 list-style:none;
 margin:0;
 padding:0;
}
.mhgrid{
 overflow:hidden;
}
.mhgrid:after{
 content:"";
 display:block;
 clear:both;
}
.mhgrid li{
 width:31.333%;
 margin-right:3%;
 float:left;
 margin-bottom: 0px;
 padding-bottom:0;
 overflow:hidden;
}
.mhgrid li:nth-child(3n+3){
 margin-right:0;
}
@media (max-width:1000px){
.mhgrid li{
 width:48.5%;
 margin-right:3% !important;margin-bottom: 15px;
}
.mhgrid li:nth-child(2n+2){
 margin-right:0 !important;
}
}
@media (max-width:780px){
.mhgrid li{
 width:100%;
 margin-right:0px !important;
} 
}
/* Gallery */
.v-mod-gallery-details {
 position: relative;
 background: #fff;
 padding: 10px 0;
 font-size: 14px;
 transition: all .2s ease-in-out;
}
.photo_gallery:hover .v-mod-gallery-details, .video_gallery:hover .v-mod-gallery-details, .photo_gallery_img:hover .v-mod-gallery-details {
 transform: translateY(-20px);
}
.photo_gallery_img img, .photo_gallery_preview_img img, .video_gallery_img img, .video_gallery_preview_img img {
 max-width: 100%;
}
.photo_gallery h4, .video_gallery h4 {
 text-align: center;
 margin: 0;
 padding: 0;
 white-space: normal;
 overflow: hidden;
 text-overflow: ellipsis;
 font-size: 16px;
 line-height: 1;
}

@media(max-width:1000px) {
/*.photo_gallery_outer, .video_gallery_outer {
 text-align: center;
}
.photo_gallery, .photo_gallery_pic, .video_gallery, .video_gallery_vid {
 float: none;
 display: inline-block;
 margin: 10px;
 margin-top: 0;
}*/
.photo_gallery h4, .photo_gallery_details, .video_gallery h4, .video_gallery_details {
 width: auto !important;
}
}
.video_gallery_preview_img .img2, .video_gallery_preview_img .img3 {
 display: none;
}
.page_photo_gallery, .page_video_gallery {
 margin-bottom: 0px;
}
.layout blockquote {
 padding: 30px;
 border: 1px solid rgba(0,0,0,0.1);
 border-radius: 0;
 background-color:#FFFFFF;
}
.layout blockquote:hover {
 border-color: rgba(0,0,0,0.5);
}
.layout blockquote:before, .layout blockquote p:after {
 font-family: FontAwesome;
 content: "\f10d";
 float: left;
 font-size: 1em;
 margin-right: 10px;
    color: #000;
}
.layout blockquote p:after {
 float: none;
 content: "\f10e";
 margin-left: 10px;
}
/* FAQ */
.layout .fc .fc_title, .layout .paging .cur a, .layout input[type="submit"]:first-child, .layout .button.b, .layout button[type="submit"] {
}
.layout .fc .fc_title:hover, .layout .paging a:hover, .layout input[type="submit"]:first-child:hover, .layout .button.b:hover, .layout button[type="submit"]:hover {
}
.fc .fc_title::before {
 vertical-align: middle;
}
/* Alerts */
.main_content .alert {
 display: block;
 padding: 10px 15px;
 background-color: rgba(255,255,255,1.00);
 border: 1px solid rgba(0,0,0,0.1);
 color: #FFFFFF;
 margin-bottom: 15px;
}
.main_content .alert.alert-success {
 color: #13C58B;
}
.main_content .alert.alert-info {
 color: #2A7EE3;
}
.main_content .alert.alert-warning {
 color: #FF6E00;
}
.main_content .alert.alert-danger {
 color: #EB3639;
}
/* Table */
.main_content .tables {
 margin-bottom: 30px;
}
.main_content .outertable {
 margin-bottom: 15px;
}

/* Slider */
.layout {
 position: relative;
}

/* Search */
@media(max-width:1000px) {
.search_result .button.b.fr {
 float: none;
 margin-bottom: 10px;
 margin-left: 0;
}

.right_panel {
    margin-top: 10px;
}
    
}

@media (max-width: 780px) {
 .mhgrid li:nth-child(3n+3) {
  margin-bottom: 0px;

 }
    .v-mod-single-details h1 {
        font-size: 2em;
    }
    .v-mod-content .body {
        margin-bottom: 0;
    }
}

